.header-blue {
  background:linear-gradient(135deg, #0e1c55, #a8e0e3);
  background-color:#184e8e;
  padding-bottom:80px;
  font-family:'Source Sans Pro', sans-serif;
  /*align-content:center;*/
  position:static;
}

@media (max-width:767px) {
  .header-blue {
    padding-bottom:220px;
  }
}

.header-blue .navbar {
  background:transparent;
  padding-top:12px;
  padding-bottom:10px;
  color:#fff;
  border-radius:0;
  box-shadow:none;
  border:none;
}

@media (max-width:767px) {
  .header-blue .navbar {
    padding-top:0;
    padding-bottom:0;
  }
}

@media (max-width:767px) {
  .header-blue .navbar .navbar-header {
    padding-top:10px;
    padding-bottom:10px;
  }
}

@media (max-width:767px) {
  .header-blue .navbar .navbar-right {
    margin-bottom:20px;
  }
}

.header-blue .navbar .navbar-brand {
  font-weight:bold;
  color:inherit;
}

.header-blue .navbar .navbar-brand:hover {
  color:#f0f0f0;
  font-family:'Source Sans Pro';
}

.header-blue .navbar .navbar-collapse p {
  margin-top:10px;
  margin-bottom:0;
}

.header-blue .navbar .navbar-collapse p .login {
  color:#d9d9d9;
  margin-right:10px;
  text-decoration:none;
}

.header-blue .navbar .navbar-collapse p .login:hover {
  color:#fff;
}

.header-blue .navbar .navbar-toggle {
  border-color:rgba(255,255,255,0.3);
}

.header-blue .navbar .navbar-toggle:hover, .header-blue .navbar-toggle:focus {
  background:none;
}

.header-blue .navbar .navbar-toggle .icon-bar {
  background-color:#eee;
}

.header-blue .navbar .navbar-collapse, .header-blue .navbar .navbar-form {
  border-color:rgba(255,255,255,0.3);
}

.header-blue .navbar .navbar-nav > .active > a, .header-blue .navbar .navbar-nav > .open > a {
  background:none;
  box-shadow:none;
}

.header-blue .navbar.navbar-default .navbar-nav > .active > a, .header-blue .navbar.navbar-default .navbar-nav > .active > a:focus, .header-blue .navbar.navbar-default .navbar-nav > .active > a:hover {
  color:rgba(255,255,255,0.3);
  box-shadow:none;
  background:none;
  pointer-events:none;
}

.header-blue .navbar.navbar .navbar-nav > li > a {
  padding-left:18px;
  padding-right:18px;
}

.header-blue .navbar.navbar-default .navbar-nav > li > a {
  color:#d9d9d9;
}

.header-blue .navbar.navbar-default .navbar-nav > li > a:focus, .header-blue .navbar.navbar-default .navbar-nav > li > a:hover {
  color:#fcfeff !important;
  background-color:transparent;
}

.header-blue .navbar .navbar-nav > li > .dropdown-menu {
  margin-top:-5px;
  box-shadow:0 4px 8px rgba(0,0,0,.1);
  background-color:#fff;
  border-radius:2px;
}

.header-blue .navbar .dropdown-menu > li > a:focus, .header-blue .navbar .dropdown-menu > li > a {
  line-height:2;
  font-size:14px;
  color:#37434d;
}

.header-blue .navbar .dropdown-menu > li > a:focus, .header-blue .navbar .dropdown-menu > li > a:hover {
  background:#ebeff1;
}

.header-blue .action-button, .header-blue .action-button:active {
  border:1px solid rgba(255,255,255,0.7);
  border-radius:20px;
  color:#ebeff1;
  box-shadow:none;
  text-shadow:none;
  padding:6px 15px;
  background:transparent;
  transition:background-color 0.25s;
  outline:none;
}

.header-blue .action-button:hover {
  color:#fff;
}

.header-blue .action-button.btn-lg {
  padding:7px 18px;
}

.header-blue .navbar .navbar-form label {
  color:#ccc;
}

.header-blue .navbar .navbar-form .search-field {
  background:none;
  border:none;
  border-bottom:1px solid transparent;
  border-radius:0;
  color:#ccc;
  box-shadow:none;
  color:inherit;
  transition:border-bottom-color 0.3s;
}

@media (max-width:767px) {
  .header-blue .navbar .navbar-form .search-field {
    display:inline-block;
    width:80%;
  }
}

.header-blue .navbar .navbar-form .search-field:focus {
  border-bottom:1px solid #ccc;
}

.header-blue .hero {
  margin-top:60px;
}

@media (max-width:767px) {
  .header-blue .hero {
    margin-top:20px;
    text-align:center;
  }
}

.header-blue .hero h1 {
  color:#fff;
  font-size:40px;
  margin-top:190px;
  margin-bottom:24px;
  font-weight:300;
}

@media (max-width:991px) {
  .header-blue .hero h1 {
    margin-top:0;
    margin-bottom:15px;
    line-height:1.4;
  }
}

.header-blue .hero p {
  color:rgba(255,255,255,0.8);
  font-size:20px;
  margin-bottom:30px;
  font-weight:300;
}

.h1, h1 {
  color:white;
  font-weight:100;
  font-size:xx-large;
}

.h3, h3 {
  color:white;
  font-weight:100;
}

.h4, h4 {
  color:white;
  font-weight:100;
}

a {
  font-style:strong;
}

.h3, h3 {
  color:black;
}

.container {
}

img {
  max-height:210px;
  max-width:450px;
  /*opacity:0.8;*/
  padding-left:36px;
}

.col-md-8 {
  padding:0px;
}

.features-boxed {
  position:relative;
}

.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
  color:#ffffff;
  font-family:'Source Sans Pro';
}

.nav-tabs > li {
  padding:40px 0px 0px 0px;
}

#analyticsContent1, #analyticsContent2, #analyticsContent3, #resourcesContent1, #resourcesContent2, #resourcesContent3 {
  height:300px;
  background-color:rgba(164,164,164,0.16);
  padding:10px;
  border-radius:0px 0px 10px 10px;
  font-family:lato;
}

#close {
  position:relative;
  float:right;
  font-size:large;
  color:rgb(54,79,122);
}

#activityContent {
  height:350px;
  background-color:rgba(164,164,164,0.16);
  padding:10px;
  border-radius:10px;
  margin-top:30px;
}

#activity {
}

.nav-tabs > li > a {
  font-family:lato;
}

#resourcesContent1 {
}

#resources {
}

